<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="plgcsddsimg"
	ProjectGUID="{7D7DC7EF-36A4-DFB3-D720-EC3CADF83D4A}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
  		<Configuration
			Name="Release (with static libs)|Win32"
			OutputDirectory="..\..\out\release9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\release9\build\plgcsddsimg\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\release9\build\plgcsddsimg\"
				ObjectFile="..\..\out\release9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\release9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Release (with DLLs)|Win32"
			OutputDirectory="..\..\out\release9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\release9\build\plgcsddsimg\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\release9\build\plgcsddsimg\"
				ObjectFile="..\..\out\release9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\release9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="Debug (with static libs)|Win32"
			OutputDirectory="..\..\out\debug9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\debug9\build\plgcsddsimg\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgcsddsimg\"
				ObjectFile="..\..\out\debug9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Debug (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\debug9\build\plgcsddsimg\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgcsddsimg\"
				ObjectFile="..\..\out\debug9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="MemoryTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\debug9\build\plgcsddsimg\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgcsddsimg\"
				ObjectFile="..\..\out\debug9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="MemoryTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\debug9\build\plgcsddsimg\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgcsddsimg\"
				ObjectFile="..\..\out\debug9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="RefTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\debug9\build\plgcsddsimg\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgcsddsimg\"
				ObjectFile="..\..\out\debug9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="RefTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug9\build\plgcsddsimg\"
			IntermediateDirectory="..\..\out\debug9\build\plgcsddsimg\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgcsddsimg\"
				ObjectFile="..\..\out\debug9\build\plgcsddsimg\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csddsimg.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgcsddsimg\csddsimg.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgcsddsimg\plgcsddsimg.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\video\loader\dds;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\video\loader\dds\dds.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ddsloader.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ddssaver.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\ccDoubleHeap.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\ccHeap.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Cclist.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\cfVector.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\CodeBook.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\DXTCGen.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\fCodeBook.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Image.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\ImageDXTC.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Lloyd.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\MedianCut.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Table.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\video\loader\dds\dds.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ddsloader.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ddssaver.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ddsutil.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\dxt.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\ccDoubleHeap.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\ccHeap.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Cclist.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\cfVector.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\CodeBook.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\common.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\DXTCGen.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\fCodeBook.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Image.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\ImageDXTC.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Lloyd.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\MedianCut.h">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\ImageLib\Table.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\mk\msvc\plgcsddsimg.rc">
			</File>
			<File
				RelativePath="..\..\plugins\video\loader\dds\csddsimg.csplugin">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
